@import url('https://fonts.googleapis.com/css?family=Josefin+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Aclonica|Bowlby+One+SC|Cabin+Sketch|Cinzel+Decorative|Cormorant|Coustard|Crafty+Girls|Dekko|Emilys+Candy|Fanwood+Text|Fontdiner+Swanky|Fredericka+the+Great|Germania+One|IM+Fell+English|IM+Fell+English+SC|Josefin+Sans|Kranky|Laila|Lemonada|Merienda+One|Metamorphous|Monoton|Press+Start+2P|Rye|Ultra|Uncial+Antiqua|Vast+Shadow|Vidaloka&display=swap|Great+Vibes|Poiret+One|Srisakdi|Tangerine|Taviraj&display=swap');




* {
    box-sizing: border-box;
}

#pageAsso {
    display: flex;
    min-height: 100vh;
    font-family: "Raleway", Arial, sans-serif;
    font-weight: 700;
    color: #fafafa;
    background-image: url(images_maresquel/logorogne.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 20px;
    text-align: center;
}
 #up {
            position: fixed;
            right: 5%;
            bottom: 5%;
            border-radius: 50%;
            opacity: .8;
            background-color: rgb(112, 112, 112);
            display: flex;
            justify-content: center;
            align-items: center;
            height: 50px;
            width: 50px;
            z-index: 999;
            cursor: pointer;
        }
#up:active {
            transform: scale(1.5);
            transition: 0.2s;
        }

        .fa-chevron-up {
            font-size: 40px;
            color: white;
        }
.contain {
            background-color: rgba(255, 255, 255, 0.7);
            border-radius: 15px;
            max-width: 900px;
            margin: 0 auto;
            padding: 50px 0;
            font-size: 16px;
        }
 h1 {
            color: black;
            font-size: 2em;
            margin: 35px;
            text-shadow: 3px 5px 15px black;
            font-family: 'Cinzel Decorative', cursive;
            text-align: center;
        }

        h2 {
            margin: 0;
            font-size: 1.5em;
            color: black;
            font-family: 'Josefin Sans', sans-serif;
        }

        h3 {
            color: rgb(0, 0, 0);
            padding: 20px 0;
            margin: 0;
            font-family: 'Josefin Sans', sans-serif;
            font-size: 1.1em;
        }

        h4 {
            font-family: 'Josefin Sans', sans-serif;
            color: black;
            margin: 0;
            font-size: 1em;
        }

        p {
            font-family: 'Josefin Sans', sans-serif;
            font-size: 16px !important;
        }
.clic{color: black;}
.wrapper {
    max-width: 100%;
    margin: auto;
}

.heading {
    font-size: 60px;
    line-height: 1.2;
    color: black;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}

.sub-heading {
    font-size: 40px;
    line-height: 1.4;
    color: black;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
    margin: 10px 0 30px;
}

.desc-item {
    position: relative;
    margin: 0 auto 25px;
    border-radius: 10px;
    border: 3px solid #777;
    box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    overflow: hidden;
}

.desc-item:last-of-type {
    margin-bottom: 0;
}

.desc-term,
.desc-details {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 30px;
}

.open .desc-term {
    transform: translateY(-100%);
}

.desc-term {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 38px;
    line-height: 1.2;
    color: #f1f1f1;
    background-color: black;
    transition: transform 300ms ease-out;
}

.desc-details {
    height: 100%;
    font-size: calc(20px + 0.5vw);
    font-weight: 20px;
    line-height: 1.5;
    color: #1a1a1a;
    background-color: #fff;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.7) inset;
}

@media screen and (max-width: 768px) {
    body {
        padding: 20px 10px;
        width: auto;
    }

    h1 {
        font-size: 15px;
    }

    .heading {
        font-size: 20px;
        line-height: 1.2;
    }

    .sub-heading {
        font-size: 15px;
        line-height: 1.2;
        margin: 5px 0 10px;
    }

    .desc-details {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px 15px;
    }

    .desc-term {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        font-size: 15px;
        line-height: 1.2;
    }

    .desc-details {
        height: 100%;
        font-size: calc(15px + 0.5vw);
        font-weight: 400;
        line-height: 1.2;
    }

   
}
